Subject: Re: Where to find zsrec.c ?

From: Yuji Nishimura <[email-masked]>
Date: Tue, 29 Apr 2003 11:44:51 +0900

zsrec source package include in montavista preview kit
(previewkit-mvl2.1.0-encrypt.img).
you can download it from montavista.
http://www.mvista.com/previewkit/index.html

Best Regards,
Yuji Nishimura - Tokyo, Japan

Steven Rothweiler wrote:

>Hi,
>
>I don't have MontaVista software, yet nevertheless,
>I have a need for zsrec.c because I'm trying to
>port Linux to a Motorola Sandpoint III board.
>
>Can anyone point me to where I can download it?
>
>Thanks.
>--
>Steve
>
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/